.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.019000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y33{bottom:44.800000px;}
.y32{bottom:65.600000px;}
.y31{bottom:89.600000px;}
.y30{bottom:113.600000px;}
.y2f{bottom:137.600000px;}
.y2e{bottom:161.600000px;}
.y2d{bottom:185.600000px;}
.y2c{bottom:209.600000px;}
.y2b{bottom:233.600000px;}
.y2a{bottom:257.600000px;}
.y29{bottom:281.600000px;}
.y28{bottom:305.600000px;}
.y27{bottom:329.600000px;}
.y26{bottom:353.600000px;}
.y25{bottom:377.600000px;}
.y24{bottom:401.600000px;}
.y23{bottom:425.600000px;}
.y22{bottom:449.600000px;}
.y21{bottom:473.600000px;}
.y20{bottom:497.600000px;}
.y1f{bottom:521.600000px;}
.y1e{bottom:545.600000px;}
.y1d{bottom:569.600000px;}
.y1c{bottom:593.600000px;}
.y1b{bottom:617.600000px;}
.y1a{bottom:641.600000px;}
.y19{bottom:665.600000px;}
.y18{bottom:689.600000px;}
.y17{bottom:713.600000px;}
.y16{bottom:737.600000px;}
.y15{bottom:761.600000px;}
.y14{bottom:785.600000px;}
.y13{bottom:809.600000px;}
.y12{bottom:833.600000px;}
.y11{bottom:857.600000px;}
.y10{bottom:881.600000px;}
.yf{bottom:905.600000px;}
.ye{bottom:929.600000px;}
.yd{bottom:953.600000px;}
.yc{bottom:977.600000px;}
.yb{bottom:1001.600000px;}
.ya{bottom:1025.600000px;}
.y9{bottom:1049.600000px;}
.y8{bottom:1073.600000px;}
.y7{bottom:1097.600000px;}
.y6{bottom:1121.600000px;}
.y5{bottom:1145.600000px;}
.y4{bottom:1169.600000px;}
.y3{bottom:1193.600000px;}
.y2{bottom:1217.600000px;}
.y1{bottom:1241.600000px;}
.y0{bottom:1265.600000px;}
.h1{height:32.040000px;}
.h2{height:37.344000px;}
.h0{height:1347.200000px;}
.w0{width:952.000000px;}
.x0{left:57.600000px;}
.x4{left:426.848000px;}
.x3{left:432.800000px;}
.x2{left:438.752000px;}
.x1{left:444.704000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:33.333333pt;}
.fs1{font-size:40.000000pt;}
.y33{bottom:37.333333pt;}
.y32{bottom:54.666667pt;}
.y31{bottom:74.666667pt;}
.y30{bottom:94.666667pt;}
.y2f{bottom:114.666667pt;}
.y2e{bottom:134.666667pt;}
.y2d{bottom:154.666667pt;}
.y2c{bottom:174.666667pt;}
.y2b{bottom:194.666667pt;}
.y2a{bottom:214.666667pt;}
.y29{bottom:234.666667pt;}
.y28{bottom:254.666667pt;}
.y27{bottom:274.666667pt;}
.y26{bottom:294.666667pt;}
.y25{bottom:314.666667pt;}
.y24{bottom:334.666667pt;}
.y23{bottom:354.666667pt;}
.y22{bottom:374.666667pt;}
.y21{bottom:394.666667pt;}
.y20{bottom:414.666667pt;}
.y1f{bottom:434.666667pt;}
.y1e{bottom:454.666667pt;}
.y1d{bottom:474.666667pt;}
.y1c{bottom:494.666667pt;}
.y1b{bottom:514.666667pt;}
.y1a{bottom:534.666667pt;}
.y19{bottom:554.666667pt;}
.y18{bottom:574.666667pt;}
.y17{bottom:594.666667pt;}
.y16{bottom:614.666667pt;}
.y15{bottom:634.666667pt;}
.y14{bottom:654.666667pt;}
.y13{bottom:674.666667pt;}
.y12{bottom:694.666667pt;}
.y11{bottom:714.666667pt;}
.y10{bottom:734.666667pt;}
.yf{bottom:754.666667pt;}
.ye{bottom:774.666667pt;}
.yd{bottom:794.666667pt;}
.yc{bottom:814.666667pt;}
.yb{bottom:834.666667pt;}
.ya{bottom:854.666667pt;}
.y9{bottom:874.666667pt;}
.y8{bottom:894.666667pt;}
.y7{bottom:914.666667pt;}
.y6{bottom:934.666667pt;}
.y5{bottom:954.666667pt;}
.y4{bottom:974.666667pt;}
.y3{bottom:994.666667pt;}
.y2{bottom:1014.666667pt;}
.y1{bottom:1034.666667pt;}
.y0{bottom:1054.666667pt;}
.h1{height:26.700000pt;}
.h2{height:31.120000pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:48.000000pt;}
.x4{left:355.706667pt;}
.x3{left:360.666667pt;}
.x2{left:365.626667pt;}
.x1{left:370.586667pt;}
}
